Subject: Ticket Assigned - Payment deducted but order did not complete.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 13:46:47 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment deducted but order did not complete. Hello,

	I ordered two hoodies online from your website with account registered with this email id and phone number 99466294. The payment was approved but the order did not get through. I have contacted your customer service but they can’t see the details. Can you help me in getting the order completed or refund me if not possible. I have attached my bank statement and the screenshot from your website.

Regards,
Taikhum Burhanuddin.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1463739